org.gcube.dataanalysis.dataminer.poolmanager.clients.configuration

## Class DMPMClientConfiguratorManager

- java.lang.Object
- - org.gcube.dataanalysis.dataminer.poolmanager.clients.configuration.DMPMClientConfiguratorManager

    public class DMPMClientConfiguratorManager
    extends Object

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`static DMPMClientConfiguratorManager` `getInstance()`
`Configuration` `getProductionConfiguration()`
`Configuration` `getStagingConfiguration()`
`static void` `main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getInstance

    public static DMPMClientConfiguratorManager getInstance()

#### getProductionConfiguration

    public Configuration getProductionConfiguration()

#### getStagingConfiguration

    public Configuration getStagingConfiguration()

#### main

    public static void main(String[] args)
                     throws IOException,
                            org.tmatesoft.svn.core.SVNException

Throws:
  `IOException`
  `org.tmatesoft.svn.core.SVNException`